Upgrade Apache Tomcat

Apache Tomcat is a mandatory component required to run the ESET PROTECT Web Console.

If you are upgrading to a most recent version of ESET PROTECT, or if you have not upgraded Apache Tomcat for a prolonged period of time, you should consider upgrading Apache Tomcat to the latest version. Keeping public-facing services including Apache Tomcat and its dependencies up-to-date will decrease security risks to your environment.

To upgrade Apache Tomcat, follow the instructions:

Windows instructions (the latest ESET PROTECT All-in-one installer) - This is the recommended upgrade option if the existing Apache Tomcat installation was performed via the All-in-one installer.

Windows instructions (manual installation) - Upgrade Apache Tomcat manually if the existing Apache Tomcat installation was performed manually or if you do not have the latest ESET PROTECT All-in-one installer.

Linux instructions